package locadora;

public class Filme {
	public static final int INFANTIL = 2;
	public static final int NORMAL = 0;
	public static final int LANÇAMENTO =1;

	private String _título;
	private int _códigoPreço;

	public Filme(String título, int codigoPreço) {
		_título = título;
		_códigoPreço = codigoPreço;
	}

	public int getCódigoPreço() { return _códigoPreço; }

	public void setCódigoPreço(int arg) {_códigoPreço = arg; }

	public String getTítulo() {	return _título;	}

} //end Filme
